@font-face {
    font-family: 'Aspekta 500';
    src: url('Aspekta-500.woff2') format('woff2'),
        url('Aspekta-500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta 400';
    src: url('Aspekta-400.woff2') format('woff2'),
        url('Aspekta-400.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Bold.woff2') format('woff2'),
        url('Graphik-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta 350';
    src: url('Aspekta-350.woff2') format('woff2'),
        url('Aspekta-350.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta 550';
    src: url('Aspekta-550.woff2') format('woff2'),
        url('Aspekta-550.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aspekta 300';
    src: url('Aspekta-300.woff2') format('woff2'),
        url('Aspekta-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}